{
    "name": "rlfd/workerman-proto",
    "type": "library",
	"repositories": [
		{ "type": "composer", "url": "http://satis.jrcad.com/" }
    ],
    "require": {
        "php": ">=5.6.0",
		"rlfd/php-logger": "1.0.0"
    },
	"config": {
		"secure-http": false
	},
	"autoload": {
		"psr-4": {
		  "Workerman\\Protocols\\": "Home/Lib/Class/",
		  "Workerman\\": "Home/Lib/Class/"
		}
	}
}
